#!/bin/bash
version="39"
path="$version/Fedora_Modular_Update"
url="https://ftp.halifax.rwth-aachen.de/fedora/linux/updates/$version/Modular/x86_64/"
container_name="fedora_modular_$version"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"