#!/bin/bash
version="41"
path="$version/fusion_nonfree"
url="http://ftp-stud.hs-esslingen.de/pub/Mirrors/rpmfusion.org/nonfree/fedora/updates/$version/x86_64/"
container_name="fusion_nonfree_$version"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"