#!/bin/bash
version="36"
path="AllVersion/cuda_"$version
url="http://developer.download.nvidia.com/compute/cuda/repos/fedora$version/x86_64"
container_name="cuda_$version"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"