#!/bin/bash
version="40"
path="$version/Fedora/cisco"
url="https://codecs.fedoraproject.org/openh264/$version/x86_64/os/"
container_name="fedora_cisco_$version"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"