#!/bin/bash
version="41"
path="$version/docker"
url="https://download.docker.com/linux/fedora/$version/x86_64/stable"
container_name="docker_$version"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"