#!/bin/bash
path="AllVersion/cuda_rhel8"
url="https://developer.download.nvidia.com/compute/machine-learning/repos/rhel8/x86_64/"
container_name="cuda_rhel8"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"