#!/bin/bash
path="AllVersion/vivaldi"
url="https://repo.vivaldi.com/stable/rpm/x86_64/"
container_name="vivaldi"
ssh ansibleuser@repo.neuro.uni-bremen.de  "sudo docker run -v /web:/web --name container_$container_name --rm fedora_repo /bin/bash -c 'dnf reposync --remote-time --newest-only --delete --download-metadata --norepopath -p /web/repos/Fedora/$path --repofrompath=x,$url --repoid=x'"